/* Class = "NSTextFieldCell"; placeholderString = "Choose a file or enter external URL"; ObjectID = "7"; */
"Choose a file or enter external URL" = "Seleccione un archivo o introduzca un URL externo";

/* Class = "NSTextFieldCell"; title = "Foo-bar.png"; ObjectID = "8"; */
"Foo-bar.png" = "un-archivo.png";

/* Class = "NSTextFieldCell"; title = "File Info"; ObjectID = "9"; */
"File Info" = "Información del archivo";

/* Class = "NSMenuItem"; title = "Choose…"; ObjectID = "12"; */
"Choose…" = "Seleccionar…";

/* Class = "NSMenuItem"; title = "Enter External URL…"; ObjectID = "13"; */
"Enter External URL…" = "Introduzca un URL externo…";